package org.jeecg.modules.database.service;

import com.baomidou.mybatisplus.extension.service.IService;
import org.jeecg.modules.database.entity.HistoricalDatabase;
import org.jeecg.modules.database.entity.LocalDatabase;

import java.util.List;

/**
 * @Description: 历史一期记录
 * @Author: jeecg-boot
 * @Date: 2025-02-24
 * @Version: V1.0
 */
public interface IHistoricalDatabaseService extends IService<HistoricalDatabase> {
    Long sumLhs();

    Long sumXhy();
    List<HistoricalDatabase> search(String keyWord);

}
